Loading...
Searching...
No Matches
argagg::convert::converter< cv::Point_< T > > Struct Template Reference

Partially specializes argagg::convert::converter for the cv::Point_ type. Parses as a comma separated list of components. More...

`#include <opencv.hpp>`

## Static Public Member Functions

static cv::Point_< T > | convert (const char *s)

## Detailed Description

template<typename T>
struct argagg::convert::converter< cv::Point_< T > >

Partially specializes argagg::convert::converter for the cv::Point_ type. Parses as a comma separated list of components.

Definition at line 50 of file opencv.hpp.

## Member Function Documentation

## convert()

template<typename T>

cv::Point_< T > argagg::convert::converter< cv::Point_< T > >::convert | ( | const char * | s | ) |

static

Definition at line 99 of file opencv.hpp.

The documentation for this struct was generated from the following file:

- opencv.hpp